3.4.32 (11-01-2022)
- Allow different view types for PVR
- Search for trailer and play trailer in window (video info)
- Date added and Last Played in video info dialog
- Linked movie info in episodes list dialog
- Many, many fixes!
3.4.31 (28-10-2021)
- Shelf Info for 2 shelves together
- Episodes List button in OSD
- Misc. fixes
3.4.30 (17-10-2021)
- Show Info for shelf items
- Search movies by tag
- Many misc. fixes
3.4.29 (27-08-2021)
- Play trailer from shelf items
- Slide out media items when trailer playing
- Misc. fixes
3.4.28 (23-08-2021)
- Show disc art in list views
- Use disc instead of thumb for music in fanart view
- Misc. fixes
3.4.27 (20-08-2021)
- Make shelf info popup delay configurable
- Add back Artwork Beef options
- Fixes for music visualization
- Misc. fixes
3.4.26 (04-08-2021)
- Option to open info dialog from fanart title button
- Option to use custom image(s), video or playlist at startup
- Option to hide vertical menu when shelves are focused
- Misc. fixes
3.4.25 (20-07-2021)
- Option to automatically play trailers in media views (only local trailers)
- Add option to show information popup for shelves
- Add option to center shelf items
3.4.24 (03-07-2021)
- Fixes for OSD and seekbar
- Add movie decades playlists and widget option
3.4.23 (29-06-2021)
- Rework OSD
- Option for alternate OSD button highlighting
3.4.22 (25-06-2021)
- Fixes for Compact and Ultra Compact OSD
3.4.21 (24-06-2021)
- Rework Compact OSD highlighting
- Ultra Compact OSD
3.4.20 (21-06-2021)
- Compact OSD
- Misc. fixes
3.4.19 (12-06-2021)
- Right List view
- Rating Overlay
- Choose artowrk for full screen/OSD
- Add back use of skinhelper.skinbackup and skin.helper.colorpicker
- Reorganize Media Views settings
- Misc. fixes
- Update translations
3.4.18 (10-05-2021)
- Option to choose default menu item
- Misc. fixes
3.4.17 (29-04-2021)
- Add Play Random button to sideblade
- Add "Surprise Me" options to menu config
- Add option to hide seekbar when ff or rw
- Misc. fixes
3.4.16 (27-04-2021)
- Fade in submenu option
- Search by plot for movies/tv shows/episodes
- Sideblade Search is now custom search
- Play button in video info now available for online/addon items
- Netflix-style Fanart view for Albums and Artists
- Option to show title in footer for Netflix-style Fanart view
- Short weather widgets (only 5 items)
- Add Default widgets for new installations
- Misc. fixes
3.4.15 (15-04-2021)
- Colored media flags
- Bottom Shortcuts
- Option to disable lyrics
- Option to open video info dialog from video OSD
- Option to show end time in media views and shelves
- Misc. fixes
3.4.14 (10-03-2021)
- Option to left-align vertical menu text
- Local search select dialog improvements
- Improvements for normal lyrics
- Seek bar improvements/fixes
- Alternate layout for favourites
- Add trakt rating in video info dialog
- Make optional the dimming of background when showing lyrics
- Option to hide top bar in main window
- Option to disable fanart of now playing item
- Option for single column in Simple List view
- Misc. fixes
3.4.13 (30-01-2021)
- Icon only vertical menu/submenu 
- Video Lyrics (thx manfeed)
- High position for shelves
- Playing whole albums from shelves optional
- Misc. fixes
3.4.12 (07-01-2021)
- Option to hide seek bar when paused
- Use EPGEventIcon instead of just Icon for PVR
- Update translations
- Misc. fixes
3.4.11 (04-01-2021)
- Make embuary helper and tmdb helper completely optional
- Fix for overlay not shown for files in list views
- Update translations
- Misc. fixes
3.4.10 (31-12-2020)
- Add smaller favourites options
- Fixes for inclusion in Kodi repo
3.4.8 (23-12-2020)
- Add fanart.jpg as background option (for files mode)
- Add Logo view 
- Add Director to all applicable views
- Misc. Fixes
3.4.7 (14-12-2020)
- Fix header poistioning in select dialogs
- Fix missing localizations
- Update French translation
3.4.6 (13-12-2020)
- Provide color picker without addons (thx jurialmunkey)
- Replace backup options with script.xbmcbackup
- Add auto close video OSD options
- More extra artwork options for applicable media views
- Add Estonian translation (thx rimasx)
- Update Finnish translation (thx g0mez)
- Misc. fixes
3.4.5 (06-12-2020)
- Provide three default font size options
- Provide fully featured Now Playing options
- Misc. fixes
3.4.4 (27-11-2020)
- Fix overlay position in fanart view
- Make weather info consistent between menu and shelves
- Smaller default font for better readability in other languages
- Update French translation
3.4.3 (25-11-2020)
- Add Netflix-style options to Fanart view
- Add dim options for Fanart view
- Misc. fixes
3.4.2 (17-11-2020)
- Fix positioning issues in Triple view
3.4.1 (16-11-2020)
- Add Triple view for tvshows and artists
3.4.0 (12-11-2020)
- Bring up to date with skinning changes for Matrix
3.3.109 (04-11-2020)
- Add casing options for file-name based media flags
- Fix media flags when pressing info in full screen video
- Fix titles not showing for folders in Fanart view
3.3.108 (31-10-2020)
- Use filenameandpath instead of filename for new flags
- Fixes for tmdbhelper calls in video info dialog
- Really Fix transparent background in music OSD
- Add missing French translations (thanks cyberdom)
- Misc. fixes
3.3.107 (30-10-2020)
- Add flags for HDR/SDR, Atmos, DTS-X and sources (webdl, hdtv, etc.) Thanks newbii!
- Add option to show file name instead of title in Icons view
- Fixes transparent background in music OSD
- Fix for not being able to close lyrics dialog
- Misc. fixes
3.3.106 (25-10-2020)
- Fix for season posters not showing in video info dialog
- Make Music OSD and Video OSD popup dialogs more mouse-friendly
- Fixes for Music OSD when seek bar is at the bottom
- Fix highlight color for trakt dialogs
- Add option to show seek bar at the bottom
- Fix for actor images not showing when browsing 
- Add support for Movie Director Thumbnails addon
- Fix for top right marks not showing for video addons
- Try another fix for not being able to switch to simple list
- Fix issue of not being able to switch to simple list
- Fix issue of no background when trying to change viewtype
- Add some missing French translations
- Partial deprecation of tv show next aired
- Added Simple List view
- Added option for highlight color to match poster color
- Misc. fixes
3.3.99 (09-07-2020)
- Provide autoscroll options for shelves
- Option for label scrolling for shelves
- Misc. Fixes
3.3.98 (09-07-2020)
- Finish artwork options work for shelves
- Misc. Fixes
3.3.97 (03-07-2020)
- Fix issue with menu build
- Fixes for music in Fanart view
- Proper localization of shortcuts management dialog entries
3.3.96 (02-07-2020)
- Allow user to choose artwork type for shelves (square and poster for now)
- Fixes for music in Fanart view
- Misc. fixes
3.3.95 (24-06-2020)
- Allow low option for shelves in horizontal menu
- Misc. fixes
3.3.94 (20-06-2020)
- Allow multiple images per genre for custom paths for video and music genre fanart
- Misc. fixes
3.3.93 (17-06-2020)
- Faster cast if show only local info
- Custom paths for video and music genre icons and fanart
- Oscars and Golden Globes info in video info dialog
- Misc. Fixes
3.3.92 (12-06-2020)
- Three row shelves with larger icons
- New View Selector/Configurator (uses script.skinvariables)
- Misc. Fixes
3.3.88 (06-06-2020)
- Fixes to new alphabet strip for mouse use
- Fixes to fanart view
3.3.87 (04-06-2020)
- Fixes to 3 shelves together and triple row shelves
- Change select dialog to show bigger artwork
- Option to shift Fanart view focus to the right
- Option for mouse/touch-friendly alphabet strip
- Misc. fixes
3.3.86 (27-05-2020)
- Up to 5 Custom Shelves
- Option to show Three Shelves Together
- Option to show triple row shelves
- Complete French translation
- Misc. fixes
3.3.84 (21-05-2020)
- Option to show/hide media play count in views
- Fix showing time to go to when seeking with numbers
- More French language fixes
- Misc. fixes
3.3.83 (20-05-2020)
- Show song play count info in List views
- Fix collection count info for BigList view
- Fix for mouse events in VideoOSD
- More French language fixes
3.3.82 (18-05-2020)
- Make optional settings for backgrounds and info lines
- Fixes for fanart view
- Show play count for songs in media views
- More French language fixes
3.3.81 (17-05-2020)
- Bump GUI version to 5.15
- Remove skin.helper.widgets dependency
3.3.80 (15-05-2020)
- Add banners for movies in icon media views
- Allow Embuary Helper for backgrounds for nodes
- Fix recently played tv shows shelf for Kodi 18.6
- Add option to limit number of fanarts used for background
3.3.79 (09-05-2020)
- Improve in progress icons (thanks newbii)
- Fixes to player process info
3.3.77 (08-05-2020)
- Improve icons (thanks newbii)
- More fixes to hours and minutes display
- Add Amber version in skin settings
- Provide basic video info in player process info overlay
- More fixes for German translation
3.3.76 (07-05-2020)
- Fix duration when show hours and minutes is set
- Fix for German translation
3.3.75 (07-05-2020)
- Move EH for Playlist backgrounds to a per menu item option
- Small fix to LibreELEC settings
3.3.74 (06-05-2020)
- Allow custom nodes as background and statistics line
- Option to use Embuary Helper for playlist backgrounds
- Allow using Kodi or Embuary Helper for home backgrounds
- Fix in German translation
3.3.73 (06-05-2020)
- Skin LibreELEC settings dialogs
3.3.67 (05-05-2020)
- Fix recently added shelves issue
3.3.66 (04-05-2020)
- Remove number of movies in collection from top right overlay
- Fix for issue with video addons triggering info
- Fix for PVR group manager dialog
- Fixes for in progress top right overlay
3.3.65 (30-04-2020)
- Use tmdb helper for blur (colorbox not maintained anymore)
- Continue work on top right overlays (thanks newbii)
- Fanart for genres,studios,countries,etc.
- Misc. fixes
3.3.64 (24-04-2020)
- Fix overlay for episodes in list views
- Option to disable Top 250 in media views
- Fix collection count info in views
3.3.63 (23-04-2020)
- Option to use embuary helper for home backgrounds
- More work on top right overlays (still WIP)
- Misc. fixes
3.3.62 (19-04-2020)
- Add alternate layout for Big List
- Update part of French translation (thanks Cyberdom)
- Improve groupings when choosing items for menu/submenu in menu config.
- Option to hide unwatched episode count for tv shows in list views
- Misc. fixes
3.3.60 (15-04-2020)
- Top Right Overlays as option (thanks newbii!) (WIP)
- Option for statistics not on shelf
- Larger logo on home and views
- Better icons (thanks newbii!)
3.3.59 (13-04-2020)
- Panel 2 and Big Panel 2 views
- Fixes for music info dialog
- Fix for favourites background
- Misc. Fixes
3.3.58 (06-04-2020)
- Add per-view, per media type disable panel and swap panel list view options
- Add larger image option for pictures in list views
- Misc. Fixes
3.3.57 (30-03-2020)
- Fix Up Next labels
- Misc. Fixes
3.3.56 (28-03-2020)
- Separate options to show main rating and cert in media views
3.3.55 (26-03-2020)
- Final fix for default view not set on skin switch
3.3.52 (23-03-2020)
- More fixes for cutoff text in list views
- Fix cutoff text in list view when audio/subs not shown
- Add option to show/hide main rating and MPAA in media views
- Add option to select which ratings are shown in video info
- Add option to show/hide user rating
- Fix label in French
- More PVR fixes
- Fix for color of labels in player process info
- Fix for pvr recording widgets in horizontal menu
- Fix for posters not changing in List views
- Fix for subtitle popup in Video OSD. Fix for Next Aired images
- Fix for icons in different dialogs
- Fix for TV Shows with no duration
- Make Amber default backgrounds available as background options
- Misc. fixes in PVR
- Add language/subtitle info to media views
- Make info panel optional in list views
- Make channel groups optional in PVR Guide
- Add clear logo to home and appropriate media views
- Make embuary helper and tmdb helper optional
- Custom Next Aired windows for embuary info and tmdb helper
- Misc. fixes
- Fix for side blade issue in other languages
- New media flag icons (thanks newbii!)
- Fix for default view issue
- Increase favourite addons to 25
- Make favourites shelf dynamic
- Add option to keep lists focused centered
- Allow set tint of shelves background
- Allow set all tints to the same color
- Hotfix for dialog background color
- Complete color customization work
- Allow customization of highlight color
3.3.37 (22-01-2020)
- Hotfix for when default view is not set
3.3.36 (22-01-2020)
- Subtitle button opens subtitle settings in OSD
- Finish work on video info and search
3.3.35 (20-01-2020)
- Add setting to select default view
- Add embuary info shelves
- Fixes/Optimizations to video info and search (WIP)
3.3.34 (14-01-2020)
- Add tmdb helper people shelves, addtitional movie/tv shelves
- Add tmdb helper trakt shelves
- Add option to start in 1st menu item for vert. menu
3.3.33 (09-01-2020)
- Use new capabilities of tmdb helper in video info
- Improve PVR Guide layout (Thanks Dumyat!)
3.3.32a (02-01-2020)
- Localize search options
3.3.32 (31-12-2019)
- Revert start in skin background folders
- Make search categories customizable
- Improve navigation in all custom lists
3.3.31 (11-12-2019)
- Start in skin backgrounds folder for selecting menu item backgrounds
3.3.30 (27-11-2019)
- Remove dependency on skin helper service for addon infolines
3.3.29 (25-10-2019)
- Make shutdown menu customizable
- Fixes to music and video OSD for non-puasable items
- Misc. fixes
3.3.28 (23-10-2019)
- Show Season in episode info details. Click to jump to season
3.3.27 (19-10-2019)
- Fixes for Music OSD
3.3.26 (18-10-2019)
- Fixes for playback from sets info
- Add missing options to Extras for shelf items
- Misc. fixes
3.3.25 (13-10-2019)
- Add use poster for blur
3.3.24 (13-10-2019)
- Fixes
- Update Brazilian Portuguese translation
3.3.23 (12-10-2019)
- Fixes to blur settings
- Changes to fanart view
- Make TV Show clickable for episodes in video info
3.3.21 (07-10-2019)
- Fixes for latest tmdb helper version
3.3.20 (06-10-2019)
- Add alphabet strip in all media views
- Add additional info in info dialog (budget, revenue, awards, RT Reviews, RT Consensus)
- Drop extendedinfo support and add plugin.video.themoviedb.helper and script.embuary.info support
- Add custom info lists in video info (configurable):
  -- Similar movies and tv shows
  -- Also directed by
  -- Recommended
  -- From same year
  -- From same studio
  -- From same genre
  -- Crew
  -- Cast also appears in
- Add Seasons to tv show info dialog for easy browsing
- Add new shelves (widgets) from script.embuary.helper: 
  -- Movies & tv shows by random genre   
  -- Next Up episodes
- Drop support for skin helper service (no more Additional Shelves)
